Subject: Re: bug#15076: 24.3.50; Syntax highlighting in the octave-mode

From: Leo Liu <[email-masked]>
Date: Sat, 28 Sep 2013 10:59:15 +0800

On 2013-08-12 21:55 +0800, Ivan Oreshnikov wrote:
> I use a color theme that assigns a different background color for
> syntastic elements and I've noticed that empty space gets highlighted
> with a builtin face (see screenshot in attachment). Is there a way to
> fix that?

Doesn't look like to a bug in emacs. Consider reporting it to the color
theme maker.

Leo